.offers-list-handcrafted {
  padding-top: 0; }

.offers-filter-cutout {
  background: url("../../images/custom/cutout-down.png") center top no-repeat;
  font-size: 18px;
  letter-spacing: .1em;
  position: absolute;
  width: 21px;
  height: 11px;
  left: 50%;
  margin-left: -10px; }

.offers-header {
  padding-bottom: 30px; }

.offers-header h1 {
  color: #007a4e;
  font-size: 36px;
  font-style: italic;
  margin-top: 0;
  text-transform: capitalize; }

.offers-filter-wrap {
  background: transparent;
  border: 2px solid #dad9ca;
  padding: 30px;
  position: relative;
  margin: 0 0 50px; }

.offers-filter-wrap:before {
  content: " ";
  position: absolute;
  z-index: 1;
  top: 2px;
  left: 2px;
  right: 2px;
  bottom: 2px;
  border: 1px solid #dad9ca; }

.offers-filter-icon {
  background: #edece3;
  bottom: 0;
  color: #b6b499;
  font-size: 22px;
  left: 50%;
  padding: 0 10px;
  position: absolute;
  text-align: center;
  z-index: 2;
  margin-bottom: -18px;
  margin-left: -18px; }

.filter-col {
  padding: 25px 50px;
  z-index: 3; }

.filter-col.zi4 {
  z-index: 4; }

.filter-col.filter-col-center {
  border-left: 1px solid #dad9ca;
  border-right: 1px solid #dad9ca; }

@media (max-width: 800px) {
  .filter-col.filter-col-center {
    border: none; } }
.filter-col input,
.filter-col select {
  display: block;
  font-family: gesta, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  width: 100%; }

.filter-col label {
  font-weight: normal;
  width: 100%; }

.filter-col .chosen-container {
  width: 100% !important; }

.filter-col .chosen-container-single .chosen-single {
  background: #edece3;
  border: 1px solid;
  border-radius: 0;
  color: inherit; }

.filter-col .chosen-container-single .chosen-drop {
  background: #d9d8ca;
  border-radius: 0;
  border: none;
  border-top: none; }

.filter-col .chosen-container .chosen-results {
  font-family: gesta, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  padding: 0;
  margin: 0; }

.filter-col .chosen-container-single .active-result.highlighted {
  background-color: #007a4e;
  background-image: none; }

.filter-col .wrap {
  background: #edece3;
  border: 1px solid;
  height: 29px;
  padding: 3px 20px 3px 10px;
  position: relative; }

.filter-col .wrap input {
  background: none;
  border: none; }

.filter-col .wrap .fa {
  margin-top: -8px;
  position: absolute;
  right: 5px;
  text-align: center;
  top: 50%;
  width: 15px; }

.offer-listing {
  margin: 0 -15px;
  overflow: hidden;
  text-align: left; }

.offer-listing .item {
  display: block;
  overflow: visible;
  margin: 0 auto 210px;
  cursor: pointer; }

@media (max-width: 800px) {
  .offer-listing .item {
    margin-bottom: 0; } }
.offer-listing .item .inner {
  background: #edece3;
  bottom: 15px;
  left: 15px;
  right: 15px;
  top: 15px;
  overflow: visible; }

.offer-listing .item .inner .article .desc {
  background: #edece3;
  color: #000;
  position: absolute;
  top: 100%;
  width: 100%;
  padding: 15px 25px 25px;
  text-align: center;
  height: 185px;
  transition: all ease-out .5s; }

.offer-listing.filtered .item .inner .article .desc {
  height: 210px; }

.offer-listing .item .inner .article .desc h3 {
  margin-bottom: 10px;
  font-weight: lighter; }

.offer-listing .item .inner .article:hover .desc {
  background-color: #007a4e;
  color: #eeede2; }

.offer-listing .item .inner .article .offer-hotel {
  display: none;
  font-size: 18px;
  font-style: italic;
  margin-bottom: 10px;
  text-transform: none; }

.offer-listing .item .inner .article img {
  max-width: 100%; }

.offer-listing.filtered .item .inner .article .offer-hotel {
  display: block; }

.offer-listing .item .inner .article p {
  font-style: normal;
  letter-spacing: normal; }

@media (min-width: 1025px) {
  .offer-listing .item {
    width: 33.3333%; } }
@media (max-width: 1024px) {
  .offer-listing .item {
    width: 50%; } }
@media (max-width: 800px) {
  .offer-listing .item {
    width: 50%;
    margin-bottom: 225px; }

  .offer-listing .item .inner .article .desc {
    height: 200px; } }
@media (max-width: 640px) {
  .offer-listing .item {
    float: none;
    width: 100%; }

  .offer-listing .item:after {
    padding-bottom: 100%; } }
.offer-listing .text-block.divider {
  overflow: hidden;
  text-align: center;
  margin: 20px auto;
  width: 150px; }

.offer-listing .text-block.divider .divider-icon {
  color: #b6b499;
  display: inline-block;
  position: relative; }

.offer-listing .text-block.divider .divider-icon > * {
  vertical-align: middle;
  margin: 0; }

.offer-listing .text-block.divider .divider-icon:before,
.offer-listing .text-block.divider .divider-icon:after {
  background: #b6b499;
  content: " ";
  height: 1px;
  margin: -1px 5px 0;
  position: absolute;
  top: 50%;
  width: 1024px; }

.offer-listing .text-block.divider .divider-icon:before {
  right: 100%; }

.offer-listing .text-block.divider .divider-icon:after {
  left: 100%; }

.offer-header .section-header-left-nav label {
  font-weight: normal;
  padding-right: 5px; }

.offer-header .section-header-left-nav .chosen-container-single .chosen-single {
  background: #edece3;
  border: 1px solid;
  border-radius: 0;
  color: inherit; }

.offer-header .section-header-left-nav .chosen-container-single .chosen-single {
  background: #edece3;
  border: 1px solid;
  border-radius: 0;
  color: inherit; }

.offer-header .section-header-left-nav .chosen-container-single .chosen-drop {
  background: #d9d8ca;
  border-radius: 0;
  border: none;
  border-top: none; }

.offer-header .section-header-left-nav .chosen-container .chosen-results {
  font-family: gesta, sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 12px;
  padding: 0;
  margin: 0; }

.offer-header .section-header-left-nav .chosen-container-single .active-result.highlighted {
  background-color: #007a4e;
  background-image: none; }

.offer-info {
  padding-top: 30px; }

.offer-info .section-text-content {
  border-top: 1px solid #dad9ca;
  padding-top: 20px; }

.offer {
  margin-top: 20px; }

.offer-info .section-text-content .text-block h2 {
  margin-bottom: 8px; }

.offer-info .section-text-content .text-block h3 {
  font-size: 20px;
  margin: 0 0 4px; }

.offer-info .section-text-content .text-block .offer-highlight {
  font-size: 18px;
  font-style: italic;
  margin-bottom: 10px;
  text-transform: none; }

.offer-list {
  padding: 0 0 0 1.4em; }

.offer-list li {
  list-style: none;
  margin-bottom: 4px; }

.offer-list li:before {
  content: '\2022';
  display: block;
  position: relative;
  max-width: 0px;
  max-height: 0px;
  left: -20px;
  top: -4px;
  color: #b6b499;
  font-size: 20px; }

@media (max-width: 800px) {
  .offer-list li:before {
    display: none; } }
.offer-info .utilities {
  border-left: 1px solid #dad9ca;
  color: #007a4e;
  font-family: gesta, sans-serif;
  font-size: 14px;
  text-transform: uppercase; }

.offer-info .utilities p {
  margin-bottom: 20px; }

.offer-info .utilities .social a,
.offer-info .utilities .add-to-favourite a {
  color: inherit; }

.offer-info .utilities .social {
  font-weight: bold;
  letter-spacing: 0.02em; }

.offer-info .utilities a .fa {
  font-size: 18px;
  margin: 0 5px; }

.offer-info .utilities .bookmark.active .fa-star-o:before {
  content: "\f005"; }

@media (max-width: 1024px) {
  .offer-info .desc blockquote,
  .offer-info .desc p {
    float: none;
    padding: 0;
    width: auto; }

  .offer-info .utilities {
    border-left: none; } }
@media (max-width: 800px) {
  .offer-info {
    text-align: center; } }
.offer-info .section-text-content .text-block.divider .divider-icon {
  color: #b6b499;
  font-size: 24px; }

.offer-info .section-text-content .text-block.divider .divider-icon:before,
.offer-info .section-text-content .text-block.divider .divider-icon:after {
  background: #dad9ca; }